Bug 3367 - [UPDATE REQUEST] mobile-broadband-provider-info-20120614-1
: [UPDATE REQUEST] mobile-broadband-provider-info-20120614-1
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-12-09 11:37 MSK by Aleksandr Kazantcev
Modified: 2013-12-16 11:18 MSK (History)
3 users (show)

See Also:
RPM Package: mobile-broadband-provider-info-20120614-1.src.rpm
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments
report.odt (1.41 MB, application/vnd.oasis.opendocument.text)
2013-12-12 00:39 MSK, Postnikov Dmitry
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksandr Kazantcev 2013-12-09 11:37:34 MSK
Update base
Comment 1 Aleksandr Kazantcev 2013-12-09 11:38:26 MSK
https://abf.rosalinux.ru/build_lists/1486512
https://abf.rosalinux.ru/build_lists/1486513

Advisory: Update mobile broadband providers base to latest release
Comment 2 Vladimir Potapov 2013-12-11 12:11:26 MSK
The package route to extended testing
Comment 3 Postnikov Dmitry 2013-12-12 00:39:28 MSK
Created attachment 2387 [details]
report.odt

**************************
Extended testing report
*************************
Comment 4 Aleksandr Kazantcev 2013-12-12 01:13:24 MSK
Why test with new KNM - this is only provider list update. Please fix with current KNM.
Comment 5 Postnikov Dmitry 2013-12-12 02:09:24 MSK
Here is how the R1 it looks with the same hardware. As in paragraph 2 of the report.
http://cdn.2safe.com/489411033758/sk1.png
http://cdn.2safe.com/489407033758/sk2.png
http://cdn.2safe.com/489409033758/sk3.png
Comment 6 Postnikov Dmitry 2013-12-12 02:13:52 MSK
and this:
http://cdn.2safe.com/489425033758/kkk1.png
Comment 7 Vladimir Potapov 2013-12-12 07:51:28 MSK
mobile-broadband-provider-info-20120614-1
**************************** Advisory *********************
 Update mobile broadband providers base to latest release
***********************************************************
QA Verified